@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	15;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Mobile Layout: 400px and below. */

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 88.626%;
	padding-left: 1.1869%;
	padding-right: 1.1869%;
}
#LayoutDiv1 {
	border-width:5px;
	border-style:solid;
	border-color:#C0EBF2;
	background-color:#FFF;
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#mobile-logo {
	padding:8px 0 8px 0;
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#mobile-phone {
	padding:8px 0 8px 0;
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	color:#642a91;
	font-size:15px;
}
#mobile-nav {
	background-color:#F3F3F3;
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#mobile-top-nav {
	padding:8px 0 8px 0;
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
a.mobile-nav:link,a.mobile-nav:visited
{
	display:block;
	margin-bottom:1px;
	border-radius: 5px;
	font-weight:normal;
	color:#642A91;
	text-align:left;
	padding:8px;
	text-decoration:none;
}
a.mobile-nav:hover
{
	border-radius: 5px;
	color:#642A91;
	background-color:#EBEBEB;	
}
#mobile-shad
{
	background-image:url(../images/mobile-shad.png);
	background-repeat:no-repeat;
	background-position:center;
	height:18px;
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#mobile-title 
{
	padding:8px 0 5px 5px;
	border-width:3px 0 0 0;
	border-style:solid;
	border-color:#7E52A1;
	background-color:#86DEE8;
	text-align:left;
	font-size:15px
	color:#FFF;
}
#mobile-content
{
	padding:0 8px 0 8px;
	clear: both;
	float: left;
	margin-left: 0;
	width: 95%;
	display: block;
	text-align:left;
}

